.main2{
    background: white;
    margin-top: 0;
    padding-top: 22px;
}
.contact1 {
    margin-top: 20px;
}
.ongletbis {
    text-align:center;
}
.ongletbis li {
    display:inline-block;
    font-size: 18px;
    margin-left: 1px;
    margin-top: 8px;
    font: 18px/40px 'Lato';
    font-weight: bold;
    color: #fff;
}
.ongletbis li a{
    padding: 0 32px;
    display:inline-block;
    color: #fff;
    background: #1E499B;
}
.ongletbis li.active a, .ongletbis li a:hover{
    background: #ff6600;
}
h3 {
    font-weight: 700;
    text-align: center;
    font-size: 20px;
    color: #1e499b;
    padding: 40px 0;
}
table {
    width:100%!important;
}
table.dataTable.no-footer {
    border-bottom:none;
}
table.dataTable thead th, table.dataTable thead td {
    border-bottom:1px solid #eeeeee;
}
div.dataTables_length select {
	width: 75px;
}
.dataTables_filter input[type="search"] {
height:28px;
}
label,
input[type="search"],
button,
select,
textarea {
  font-size: 13px;
  font-weight: normal;
  line-height: 18px;
}

label {
 /* display: block;*/
  margin-bottom: 5px;
}
select,
input[type="search"] {
  display: inline-block;
  height: 18px;
  padding: 4px;
  margin-bottom: 9px;
  font-size: 13px;
  line-height: 18px;
  color: #555555;
}
input[type="search"] {
  width: 210px;
}
select, 
input[type="search"] {
  background-color: #ffffff;
  border: 1px solid #cccccc;
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
     -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
      -ms-transition: border linear 0.2s, box-shadow linear 0.2s;
       -o-transition: border linear 0.2s, box-shadow linear 0.2s;
          transition: border linear 0.2s, box-shadow linear 0.2s;
}
input[type="search"]:focus{
  border-color: rgba(82, 168, 236, 0.8);
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */

  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
}

select{
  height: 28px;
  /* In IE7, the height of the select element cannot be changed by height, only font-size */

  *margin-top: 4px;
  /* For IE7, add top margin to align select with labels */

  line-height: 28px;
}

select {
  width: 220px;
  border: 1px solid #bbb;
}

select:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
input[type="search"],
.uneditable-input {
  margin-left: 0;
}



input[type="search"]:focus:required:invalid,
textarea:focus:required:invalid,
select:focus:required:invalid {
  color: #b94a48;
  border-color: #ee5f5b;
}

input[type="search"]:focus:required:invalid:focus,
textarea:focus:required:invalid:focus,
select:focus:required:invalid:focus {
  border-color: #e9322d;
  -webkit-box-shadow: 0 0 6px #f8b9b7;
     -moz-box-shadow: 0 0 6px #f8b9b7;
          box-shadow: 0 0 6px #f8b9b7;
}
/* PAGINATION */
.dataTables_wrapper .dataTables_paginate {
    float: none;
    padding: 10px 0;
    background: #fff;
}
.paginate_button.previous, .paginate_button.next {
    visibility: hidden;
}
.paginate_button.previous:after {
    content: "<";
    visibility: visible;
}
.paginate_button.next:before {
    content: ">";
    visibility: visible;
}
.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
    color:#333 !important;
    background: none;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
    font-weight: bold;
    background: none;
}
.paginate_button.previous:after, .paginate_button.next:before {
    border: 1px solid transparent;
    padding: 0.5em 1em;
    width: 10px;
        box-sizing: border-box;
        text-align: center;
}
.paginate_button.previous:not(.disabled):hover:after, .paginate_button.next:not(.disabled):hover:before {
    border: 1px solid #111;
        border-radius: 2px;
}
/* FIN PAGINATION */

.bannerContentRight {
     margin-top: 0px !important;
}
.ratesBlock {
    margin: -50px 0 42px 0!important;
}